.page-header {
    background-color: #C25100;
    color: #4B610B;
    margin-top: 0;
    padding: 20px 20px 20px 40px;
}


.login-box{
    box-shadow: 0 0 0 1px #e5e5e5;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    padding: 15px;
}

textarea,input{
    width: 100%;
    max-width: -moz-available;
    background-color: #fee9b5;
    border: 1px #f9b203 double;
    border-radius: 3px;
}
select,button {
    width: 100%;
}